@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

body {
   
    margin: 0;
    padding: 0;
}
	
label {
    font-size: 12px!important;
    font-weight: normal;
    line-height: 13px!important;
	margin-bottom: 0px;
	padding-left: 8px;
}
#mobile-form-wrap form input, #mobile-form-wrap label {
    width: auto;
}
.signup {
    background: rgba(255,255,255,.5);
    display: flex;
    max-width: 337px;
    height: auto;
	width: auto;
    margin: 0;
    padding: 20px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative;
	margin-top: 45px;
}


/*--Terms & Privacy links--*/
.wld-form__suffix {
    position: absolute;
    top: 175px;
    font-size: 10px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    text-align: center;

    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.wld-form__suffix p {
    margin: 12px;
    padding: 12px;
	line-height: 16px;
	display: block;
}


.signup__form {
    flex: 1;
}

.signup .wld-component {
    height: 100%;
}
.signup .wld-form {
    display: flex;
    height: 100%;
    flex-direction: column;
}

.signup .wld-form__fields {
    flex: 1;
    display: flex;
   
}
.signup .wld-form__actions {
    display: flex;
    justify-content: space-between;

}
.signup .wld-fieldgroup {
    flex: 1;
    align-self: center;
    display: none;
}

.signup .wld-fieldgroup--active {
    display: block;
}

.signup .wld-field__input {
    display: flex;
}

/* add space between date pickers */
.signup .wld-input + .wld-input {
}

#signup-dobday {
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
#signup-dobmonth {
    border-radius: 0;
    border-right: 0px solid #999;
    border-left: 0px solid #999;
}
#signup-dobyear {
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.signup .wld-input--select,
.signup .wld-input--text {
    width: 100%
}


/* confirmation fields */
.signup .wld-field--confirm {
    display: flex;
    flex-wrap: wrap;
}

.signup .wld-field--confirm .wld-field__input {
    flex: 0;
    order: 0;
}

.signup .wld-field--confirm .wld-field__caption {
    order: 1;
    flex: 1;
}


/* hide <labels> */
.wld-field:not(.wld-field--confirm) .wld-field__caption {
    position: absolute;
    visibility: hidden;
}

/*--Tooltips--*/
.signup .wld-field__help, .wld-field.wld-field--confirm {
    background: #fff;
    color: #777;
    font-size: 11px;
    font-family: "Open sans", sans-serif;
    font-weight: 400;
    line-height: 13px;
    margin: 0;
    padding: 10px;
    width: 100%;
    height: auto;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-border-radius: 15px;
    border-radius: 15px;
    position: absolute;
    bottom: 182px;
    display: flex;
    align-items: center;
    width: 383px;
}
.signup .wld-field__help::before, .wld-field.wld-field--confirm::before {
    content: '';
    background: #fff;
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    position: absolute;
    bottom: -4px;
    left: 20px;
}

/* GENERAL INPUT STYING
------------------------------------------------ */
select, textarea, input[type='text'], input[type='password'], input[type='datetime'], input[type='datetime-local'], input[type='date'], input[type='month'], input[type='time'], input[type='week'], input[type='number'], input[type='email'], input[type='url'], input[type='search'], input[type='tel'], input[type='color'], .uneditable-input {
    display: inline-block;
    height: 50px;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 50px;
    color: #555555;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	margin-bottom: 20px;
}
.wld-input {
    font: inherit;
}
.wld-input--text, .wld-input--select {
    display: block;
    color: #555555;
    background: #fff;
    width: 100%;
    height: 60px;
    font-size: 16px;
    font-family: "Open sans", sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
    text-indent: 22px;
    border-width: 1px;
	border-color: #999999;
	border-style: solid;
    box-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

.wld-input--select {
   /* background: url(../img/select-arrow1.png) no-repeat right #fff; */
    background-size: 44px 60px;
	margin-bottom: 20px;
	padding-left: 9px;
}

/*--Mozilla Text-indent Fix--*/
@-moz-document url-prefix() {
    .wld-input--text, .wld-input--select {
      text-indent: 10px!important;
    }
}

.wld-button {
    display: block;
    background: #339900;
    color: #fff;
    font-size: 25px;
   font-family: 'Nunito', sans-serif;
    font-weight: 400;
	letter-spacing: 1px;
    margin: 0 auto;
    padding: 21px 0;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 19px;
    height: 60px;
    text-align: center;
    border: 0;
    cursor: pointer;
    width: 100%;
    z-index: 9997;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 200ms ease-in-out 100ms;
    -moz-transition: all 200ms ease-in-out 100ms;
    -ms-transition: all 200ms ease-in-out 100ms;
    -o-transition: all 200ms ease-in-out 100ms;
    transition: all 200ms ease-in-out 100ms;
}

/* Placeholder Styling */
input::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
input:-moz-placeholder { /* Firefox 18- */
    color: #666;
    opacity: 1;  
}
input::-moz-placeholder {  /* Firefox 19+ */
    color: #666;
    opacity: 1;  
}
input:-ms-input-placeholder {  
    color: #666;
    opacity: 1;  
}

/* ERRORS
------------------------------------------------ */
.wld-error-overlay {
    position: absolute;
    background: #c00;
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    padding:.5em;
    margin-top: .75em;
    z-index: 9999;
    max-width: 15em;
    box-shadow: 0 3px 5px rgba(0,0,0,.2);
    border-radius: 4px;
    color: #fff;
    z-index: 9999;
}
.wld-error-overlay::before {
    content: '';
    width: 1em;
    height: 1em;
    transform: rotate(45deg);
    background: inherit;
    position: absolute;
    top: -.5em;
}
.form-container {
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 30px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.20), 0 1px 3px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.20), 0 1px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.20), 0 1px 3px rgba(0, 0, 0, 0.30);
	width: 400px;
	display: block;
	padding-bottom: 50px;
	padding-top: 20px;
	margin-left: 10px;
}
/*------------Media Queries------------*/
@media screen and (max-width: 483px) {
    .signup .wld-field__help, .wld-field.wld-field--confirm {
        width: auto;
        left: 0;
        margin: 0 20px;
    }
    .signup .wld-field__help::before, .wld-field.wld-field--confirm::before {
        left: 0;
        right: 0;
        margin: auto;
    }
	
		
}
@media screen and (max-width: 443px) {
    .signup {
        background: none;
        border-radius: 0;
    }
    .signup .wld-field__help, .wld-field.wld-field--confirm {
        bottom: 182px;
    }
    .wld-form__suffix {
        top: 162px;
    }
    .wld-form__suffix p {
        padding: 0 20px;
    }
	form {
   
    margin-left: 0px;
}

	.form-container {
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 30px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
	width: auto;
	display: block;
	padding-bottom: 50px;
	padding-top: 20px;
	margin-left: auto;
		margin-right: auto;
		float: none;
}
	.wld-form__suffix {
    position: absolute;
    top: 200px;
    
}
}
@media screen and (max-width: 360px) {
    #signup-dobday, #signup-dobmonth, #signup-dobyear {
        text-indent: 3px!important;
    }
}
@media screen and (max-width: 340px) {
    #signup-dobmonth {
        letter-spacing: -1px;
    }
}